<?php

namespace App\Providers\Leads\LeadListReport;

use App\Providers\ExcelReport\ExcelReport;

class LeadListReport
{

    public function exportToExcel(array $data)
    {
        $report = new ExcelReport();

        $report->exportToExcel(
            [$data],
            (object)[
                'title' => 'REPORTE DE LEADS',
                'rowLength' => 1
            ],
            [
                new LeadListCells(),
            ],
        );
    }
}
